<FaceMotionMgr>
  <ResourcesList>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 1</FaceMotionID>
	  <FaceMotionGUID>82F287D2-AE22-43ca-A04F-C3289E77FEE6</FaceMotionGUID>
	  <MultiFacesEffect>1</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="1" ToShot ="3" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="30" SwitchFrameCount="5"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="3"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="12" SwitchFrameCount="2"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="15" SwitchFrameCount="0"/>
		  <MotionInfo FromIndex="-1" ToIndex="-1" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="-1" SwitchFrameCount="8"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 2</FaceMotionID>
	  <FaceMotionGUID>A8680AAC-7EAF-49c4-97E0-B50F94A327E</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="4" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="15" SwitchFrameCount="4"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="4" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="10" SwitchFrameCount="3"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="7" SwitchFrameCount="2"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 3</FaceMotionID>
	  <FaceMotionGUID>A6264A3F-20DF-415c-A5A3-CD046674A0C0</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="7" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="32" SwitchFrameCount="10"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="7" ToShot ="4" ShotEffectID="Zoom Out" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="40"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 4</FaceMotionID>
	  <FaceMotionGUID>AAADFFFD-63B4-4c62-AE70-FE28F188E279</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="1" ToShot ="2" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="5"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="2" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="3"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 5</FaceMotionID>
	  <FaceMotionGUID>E2C928FA-7D7B-4575-801F-0EE8ABA55DAD</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="4" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="7" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="4" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="17" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 6</FaceMotionID>
	  <FaceMotionGUID>D77A1B9F-75F4-44e2-99E5-67BD3B8408B0</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="1" ToShot ="2" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="2" ToShot ="3" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="4" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="4" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="50"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 7</FaceMotionID>
	  <FaceMotionGUID>C7DD8EF9-D16A-4608-A526-873E9C2C6026</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="4" ShotEffectID="Zoom Out" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="4" ToShot ="4" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 8</FaceMotionID>
	  <FaceMotionGUID>4AB8984C-19DE-4589-9607-3CF88C59B5B2</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="2" ToShot ="2" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="40" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 9</FaceMotionID>
	  <FaceMotionGUID>03813E55-1E21-4aed-BF2E-E300A4150A53</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="1" ToShot ="2" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="15"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="2" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="3"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="7" SwitchFrameCount="2"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 10</FaceMotionID>
	  <FaceMotionGUID>0C19357F-F41A-492f-BF66-B755BB83020E</FaceMotionGUID>
	  <MultiFacesEffect>1</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="3" SwitchFrameCount="0"/>
		  <MotionInfo FromIndex="-1" ToIndex="-1" FromShot="6" ToShot ="6" ShotEffectID="Zoom Out" SwitchEffectID="Move" ShotFrameCount="5" SwitchFrameCount="10"/>
		  <MotionInfo FromIndex="-2" ToIndex="-2" FromShot="6" ToShot ="5" ShotEffectID="Zoom Out" SwitchEffectID="Move Speed UpDown" ShotFrameCount="0" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="-2" ToIndex="-2" FromShot="5" ToShot ="3" ShotEffectID="Zoom Out" SwitchEffectID="Move Speed UpDown" ShotFrameCount="0" SwitchFrameCount="50"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 11</FaceMotionID>
	  <FaceMotionGUID>17BE5F57-3D0B-4f73-9366-377A6598861C</FaceMotionGUID>
	  <MultiFacesEffect>1</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="1" SwitchFrameCount="0"/>
		  <MotionInfo FromIndex="-1" ToIndex="-1" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="-1" SwitchFrameCount="17"/>
		  <MotionInfo FromIndex="-2" ToIndex="-2" FromShot="6" ToShot ="2" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="-2" ToIndex="-2" FromShot="2" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="18" SwitchFrameCount="2"/>
		  <MotionInfo FromIndex="-2" ToIndex="-2" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 12</FaceMotionID>
	  <FaceMotionGUID>22FF6337-C812-4181-8741-7723D2075F0F</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="10" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 13</FaceMotionID>
	  <FaceMotionGUID>081D36EF-B44F-4f5b-8A37-73418ACE13F8</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="2" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="5"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 14</FaceMotionID>
	  <FaceMotionGUID>A4107856-2A30-4c79-8AF8-8F98D7E9937D</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="3" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="18" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="3" ShotEffectID="Zoom Out" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 15</FaceMotionID>
	  <FaceMotionGUID>F903C9AD-9FF6-4e36-84F0-C6E95F6C6108</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="6" ToShot ="3" ShotEffectID="Zoom Out" SwitchEffectID="Move" ShotFrameCount="40" SwitchFrameCount="1"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="3" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="25" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 16</FaceMotionID>
	  <FaceMotionGUID>B7C3FD3D-836E-47a4-B861-AA42063F27D3</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="0" ToShot ="1" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="40" SwitchFrameCount="7"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="1" ToShot ="3" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="5"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="3"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="15" SwitchFrameCount="2"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 17</FaceMotionID>
	  <FaceMotionGUID>5343E73E-3D5A-44a4-AA64-1EA32B292A83</FaceMotionGUID>
	  <MultiFacesEffect>1</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="0" ToShot ="1" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="40" SwitchFrameCount="7"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="1" ToShot ="3" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="0" SwitchFrameCount="5"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="3" ToShot ="5" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="20" SwitchFrameCount="3"/>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="5" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="15" SwitchFrameCount="2"/>
		  <MotionInfo FromIndex="-1" ToIndex="-1" FromShot="6" ToShot ="6" ShotEffectID="Zoom In" SwitchEffectID="Move" ShotFrameCount="-1" SwitchFrameCount="10"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 18</FaceMotionID>
	  <FaceMotionGUID>D18115D0-9579-4456-990D-AF6229FE06B9</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="-1" ToShot ="-1" ShotEffectID="Zoom In 1" SwitchEffectID="Move" ShotFrameCount="100" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
	<FaceMotionResource>
      <FaceMotionID>Face Motion 19</FaceMotionID>
	  <FaceMotionGUID>3F15D1B4-9903-4697-A5AD-CF3890E24518</FaceMotionGUID>
	  <MultiFacesEffect>0</MultiFacesEffect>
	  <FaceMotionParamsList>
	    <Params>
		  <MotionInfo FromIndex="0" ToIndex="0" FromShot="-1" ToShot ="-1" ShotEffectID="Zoom Out 1" SwitchEffectID="Move" ShotFrameCount="100" SwitchFrameCount="0"/>
	    </Params>
	  </FaceMotionParamsList>
    </FaceMotionResource>
  </ResourcesList>
</FaceMotionMgr>
